/*Global css*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
body { background-color: #fff; font-family: 'Poppins', sans-serif; font-size: 16px; overflow-x: hidden; }
a, button { transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
a { text-decoration: none; color: #3441ff; }
a:hover { text-decoration: none; outline: 0; color: #000; }
a, img { border: none; outline: none; }
img { max-width: 100%; height: auto; display: inline-block; vertical-align: middle; }
label { font-weight: 400; }
h1, h2, h3, h4, h5, h6 { font-family: 'Poppins', sans-serif; line-height: 1.3; margin: 0; padding: 0 0 20px; color: #000; }
ul, ol { padding: 0; margin: 0; list-style: none; }
p { display: block; line-height: 26px; margin: 0; padding: 0 0 20px; font-family: 'Poppins', sans-serif; color: #000; font-size: 16px; }
p:last-child { padding: 0; }
.btn-custom { cursor: pointer; background: #00c9d8; border: none; display: inline-block; font-size: 19px; color: #fff; border-radius: 5px; font-family: 'Poppins', sans-serif; font-weight: 400; padding: 0 25px; outline: none; height: 56px; line-height: 56px; font-weight: 500; }
.btn-custom:hover, .btn-custom:focus { background: #04aeb2; color: #fff; outline: none; }
.form-control { background: #fafafa; border-radius: 5px; border: none; outline: none; height: 48px; line-height: 48px; padding: 0 15px; font-size: 14px; color: #7d7d7d; }
.form-control:focus { background-color: #fafafa; outline: 0; box-shadow: none; outline: none; }
.form-control::-webkit-input-placeholder {
color:#7d7d7d;
}
.form-control:-ms-input-placeholder {
color:#7d7d7d;
}
.form-control::placeholder {
color:#7d7d7d;
}
button:focus { outline: none; }
select.form-control { -webkit-appearance: none; -moz-appearance: none; padding: 0 15px; height: 50px !important; line-height: 45px; background: #fff url(../images/select-arrow.png) no-repeat center right 15px; }
.container { width: 100%; max-width: 1375px; position: relative; }
.middle-section { padding: 50px 0 150px 0; }

/*commen css Start*/
@media only screen and (max-width:1366px) {
.btn-custom { font-size: 16px; height: 50px; line-height: 50px; }
}
 @media only screen and (max-width:991px) {
.middle-section { padding: 40px 0 60px 0; }
}
 @media only screen and (max-width:767px) {
.middle-section { padding: 25px 0; }
}
/*commen css End*/
		
/*header css Start*/
.header .logo { display: block; background-color: #fff; padding: 30px 29px 49px 20px; border-radius: 0 0 30px 30px; box-shadow: 0 0 50px rgb(0 0 0 / 10%); }
.header { position: absolute; right: 0; left: 0; top: 0; z-index: 9; transition: all 0.3s ease; }
.top-menu { display: flex; align-items: center; justify-content: flex-end; }
.header.inner-page .logo { display: block; background-color: #fff; padding: 30px 29px 49px 20px; border-radius: 0 0 30px 30px; box-shadow: none; }
.header.inner-page .logo { padding: 10px 0; }
.header.inner-page .logo img { max-width: 150px; }
.header.inner-page { position: relative; z-index: 9999; box-shadow: 10px 10px 10px #f0f0f0; }
.menu ul { margin: 0; padding: 0; display: block; list-style: none; }
.menu ul li { display: block; float: left; font-size: 17px; font-weight: normal; list-style: outside none none; margin: 0; padding: 0 1px 0 0; position: relative; }
.menu ul li:last-child { background: none; }
.menu ul li a { margin: 0; font-weight: 500; color: #000; text-decoration: none; position: relative; margin-left: 100px; padding: 0px 4px 1px 4px; }
.menu ul li:first-child a { margin-left: 0; }
.menu ul li:hover a { color: #00aec6; text-decoration: none; }
.menu ul li a::after { content: ''; position: absolute; width: 0px; height: 2px; left: 50%; bottom: 0; transition: all ease-in-out .2s; }
.menu ul li:hover a::after, .menu ul li.active a::after { position: absolute; left: 0; bottom: 0; right: 0; width: 100%; background: #00aec6; height: 2px; content: ''; }
.menu ul li.active a { color: #00aec6; }
.login-link { width: auto;   margin-left: 30px; background-color: #fff; }
.login-link li { text-align: center; }
.login-link li a { color: #000; font-size: 14px; height: 40px; line-height:38px; text-transform: uppercase; font-weight: 600; display: block; padding: 0 25px; }
.login-link li.login-btn a { color: #fff; background-color: #00aec6; border: solid 1px #00aec6;     border-radius: 5px;}
a.mobile-logo { display: none; }

		
/*************header-media-start***************/
		
@media only screen and (max-width:1440px) {
.menu ul li a { margin-left: 31px; font-size: 16px; }
.header .logo { padding: 20px 10px; }
}
 @media only screen and (max-width:1024px) {
.menu ul li a { margin-left: 29px; font-size: 16px; }
}
 @media only screen and (max-width:991px) {
/*************mobile-menu-start***************/
.menuImage { height: 30px; margin: 0; padding: 0; position: absolute; right: 14px; top: 53px; width: 40px; z-index: 9; }
.menuImage img { background: none; display: block; padding: 0px; }
.iphon_navigation { position: fixed; top: 0 !important; left: 0px !important; right: 0px !important; text-shadow: none; bottom: 0; z-index: 9999; height: 100% !important; background: #fff; display: inline-block!important; width: calc(100% - 60px) !important; transition: 0.3s ease-in-out; transform: translateX(-100%) !important; padding: 0px !important; }
.iphon_navigation ul { margin: 0px; padding: 0px; }
.iphon_navigation ul li { margin: 0; padding: 0 !important; text-align: left; width: 100%; border-bottom: 1px solid #d8dee1 }
.iphon_navigation ul li a { display: block; font-size: 14px; font-weight: normal; padding: 8px 10px; background: #fff; color: #000; }
.iphon_navigation ul li a:hover { background: #ea5251; color: #fff; }
/*************mobile-menu-end***************/
		
.logo img { max-width: 200px; }
.login-link { margin-right: 50px; }
.login-link li a { padding: 0 10px; }
.iphon_navigation.active { transform: none!important; }
a.menuImage:after { background: rgba(0,0,0,0.7); width: 100%; height: 100%; position: fixed; top: 0; right: 0; left: 0; bottom: 0; content: ""; display: none; }
a.menuImage.active:after { display: block; }
.iphon_navigation ul { padding-top: 40px; }
.menu ul li { display: block; float: none; border-bottom: 1px solid #efefef; padding: 15px 0; }
.menu { height: 100%; left: -100%; overflow: hidden; position: fixed; top: 0; width: calc(100% - 54px); z-index: 99999; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; background-color: #fff; }
.menu.active { left: 0; box-shadow: 0 0 5px 0 rgb(50 50 50 / 25%); z-index: 99999; }
.menu ul li:first-child a, .menu ul li a { margin-left: 15px; }
.menuImage { display: block !important; }
.menu ul li:hover a::after, .menu ul li.active a::after { display: none; }
.menu ul li a:hover { color: #00aec6; }
a.menuImage:after { background: #fff url(../images/cancel.png) no-repeat 48% 64%; width: 60px; height: 75px; position: fixed; top: 0; right: 0; content: ""; color: #000; font-size: 40px; left: inherit; background-size: 15px; background-position: center; }
.menuImage:before { background: rgba(0,174,198,0.5); position: fixed; left: 0; right: 0; content: ''; width: 100%; height: 100%; display: none; top: 0; }
a.menuImage.active:before { display: block; }
}
 @media only screen and (max-width:767px) {
a.desktop-logo { display: none; }
a.mobile-logo { display: block; }
.header .logo { padding: 10px; border-radius: 0 0 10px 10px; width: 90px; text-align: center; }
a.mobile-logo img { width: 38px; max-width: 100%; }
.login-link li a { padding: 0 10px; font-size: 12px; }
.menuImage { top: 27px; right: 10px; }
a.menuImage:after { height: 55px; }
}
/*************header-media-end***************/
		
/*header css End*/
		
		
/**banner start**/
.banner { background: rgb(245,254,255); background: linear-gradient(270deg, rgba(245,254,255,1) 0%, rgba(245,254,255,1) 34%, rgba(202,250,255,1) 100%); border-radius: 0 0 0 150px; padding: 300px 0 150px; overflow: hidden; }
.banner-info-block h1 { font-weight: 700; font-size: 44px; }
.banner-info-block p { font-size: 16px; line-height: 31px; text-align: justify; }
.banner-img img { margin-left: auto; display: block; }
		
/*************banner-media-start***************/
@media only screen and (max-width:1440px) {
.banner { padding: 220px 0 100px; }
.banner-info-block h1 { font-size: 32px; }
}
 @media only screen and (max-width:1366px) {
.banner { padding: 180px 0 80px; border-radius: 0px; }
.banner-info-block p { line-height: normal; }
}
 @media only screen and (max-width:1024px) {
.banner { border-radius: 0px; }
}
 @media only screen and (max-width:991px) {
.banner-info-block p { font-size: 14px; padding-bottom: 0; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; overflow: hidden; margin-bottom: 20px; line-height: normal; }
.banner { padding: 160px 0 60px; }
.banner-info-block h1 { font-size: 24px; padding-bottom: 15px; }
}
 @media only screen and (max-width:767px) {
.banner { padding: 95px 0 50px; }
.banner-img img { max-width: 400px; margin: 0 auto; }
.banner [class*="col-"]:nth-child(1) { order: 1; }
}
 @media only screen and (max-width:575px) {
.banner-img img { max-width: 300px; }
.banner-info-block { padding-top: 20px; }
.banner { padding: 115px 0 50px; }
}
/*************banner-media-end***************/
		
		
/**banner end**/
		
/**main-plan start**/
.main-plan-box { position: relative; }
.main-plan-box:before { position: absolute; left: 0; top: 15%; content: ""; width: 542px; height: 1309px; background: url(../images/shape-img.png) no-repeat center left; z-index: -9; background-size: 85%; }
.main-plan-box:after { position: absolute; right: 0; top: 43%; content: ""; width: 542px; height: 1309px; background: url(../images/right-shape.png) no-repeat center right; z-index: -9; background-size: 73%; }
		
/*************media-start***************/
@media only screen and (max-width:1366px) {
.main-plan-box:before, .main-plan-box:after { display: none; }
}
/*************media-end***************/
		
		
/**main-plan end**/
		
/**about start**/
.section-one { padding: 170px 0px 100px 0; }
.section-info h2 { font-weight: 700; font-size: 40px; }
.section-info p { font-size: 16px; line-height: 32px; text-align: justify; font-weight: 300; }
		
/*************media-start***************/
		
@media only screen and (max-width:1440px) {
.section-info h2 { font-size: 30px; }
.section-info p { line-height: normal; }
}
 @media only screen and (max-width:1366px) {
.section-one { padding: 60px 0; }
}
 @media only screen and (max-width:991px) {
.section-info h2 { font-size: 25px; }
.section-info p { font-size: 14px; padding-bottom: 0; display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; overflow: hidden; margin-bottom: 30px; }
}
 @media only screen and (max-width:767px) {
.section-info { padding-top: 40px; }
.section-img img { max-width: 400px; margin: 0 auto; }
.section-img { text-align: center; }
.section-one { padding: 40px 0; }
}
 @media only screen and (max-width:575px) {
.section-img img { max-width: 300px; }
}
/*************media-end***************/
		
/**about end**/
		
		
/**pricing start**/
.pricing-block { padding-bottom: 150px; }
.pricing-block h2 { font-weight: 700; font-size: 40px; padding-bottom: 30px; }
.tab-block { background-color: #00c9d8; border-radius: 50px; width: 280px; margin: 0 auto 50px; }
.tab-block li { width: 50%; }
.tab-block li a { display: block; color: #fff; font-weight: 700; font-size: 20px; padding: 14px 0; border-radius: 50px; }
.tab-block li a.active { background-color: #05a7b3; }
.pricing-card { background-color: #fff; padding: 40px; box-shadow: 0 0 20px rgba(0,0,0, 0.04); }
.pricing-hd { padding-bottom: 40px; display: block; }
.pricing-hd span { display: block; font-weight: 700; font-size: 45px; }
.orange { color: #ff930e; }
.green { color: #61ce70; }
.read { color: #ff3838; }
.pricing-hd strong { display: block; font-weight: 600; font-size: 25px; color: #646669; }
.pricing-infolist li { color: #646669; font-size: 17px; font-weight: 300; margin-bottom: 30px; }
		
/*************media-start***************/
@media only screen and (max-width:1440px) {
.pricing-block h2 { font-size: 30px; }
.tab-block li a { font-size: 16px; }
.pricing-infolist li { font-size: 15px; margin-bottom: 25px; }
.pricing-hd { padding-bottom: 25px; }
.pricing-hd span { font-size: 35px; }
.small, small { font-size: 50%; }
.pricing-card { padding: 40px 35px; }
.pricing-hd strong { font-size: 22px; }
.pricing-block { padding-bottom: 90px; }
}
 @media only screen and (max-width:1366px) {
.pricing-block { padding-bottom: 60px; }
.footer:before { display: none; }
.tab-block { margin: 0 auto 40px; }
}
 @media only screen and (max-width:1024px) {
.pricing-card { padding: 30px 20px; }
.pricing-hd strong { font-size: 20px; }
}
 @media only screen and (max-width:991px) {
.pricing-block h2 { font-size: 25px; }
.pricing-block [class*="col-"] { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; margin-bottom: 30px; }
.pricing-block { padding-bottom: 30px; }
.pricing-block [class*="col-"]:last-child { margin-bottom: 0px; }
}
 @media only screen and (max-width:767px) {
.pricing-block h2 { font-size: 20px; }
.tab-block { margin: 0 auto 40px; width: 210px; }
.tab-block li a { font-size: 15px; }
}
 @media only screen and (max-width:575px) {
.pricing-block [class*="col-"] { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}
/*************media-end***************/
		
		
		
/**pricing End**/
		
/**help start**/
.help-form-block { padding-bottom: 200px; }
.help-form-left { max-width: 520px; }
.help-form-left h3 { font-weight: 700; font-size: 34px; }
.help-form-left p { font-size: 16px; font-weight: 300; color: #646669; }
.help-img img { margin-left: auto; display: block; }
/*************media-start***************/
@media only screen and (max-width:1440px) {
.help-form-left h3 { font-size: 25px; }
.help-form-block { padding-bottom: 100px; }
}
 @media only screen and (max-width:1366px) {
.help-form-block { padding-bottom: 60px; }
}
 @media only screen and (max-width:1024px) {
/*.help-form-block { padding-bottom: 130px; }
		*/}
 @media only screen and (max-width:991px) {
.help-form-left p { font-size: 14px; line-height: normal; }
.help-form-left h3 { padding-bottom: 10px; }
.help-form-block { padding-bottom: 60px; }
}
 @media only screen and (max-width:767px) {
.help-img img { margin: 0 auto; }
.help-form-block { padding-bottom: 40px; }
.help-form-left { margin: 0 auto; padding-bottom: 40px; }
.help-form-left h3 { font-size: 20px; }
}
/*************media-end***************/
		
/**help end**/
		
/**footer start**/
.footer { background-color: #f5feff; padding: 70px 0 0 0; position: relative; }
.footer:before { position: absolute; top: -100px; width: 1920px; height: 189px; content: ""; background: url(../images/footer-img.png) no-repeat center center; right: 0; }
.footer-top { padding-bottom: 40px; }
.ft-heading { display: block; font-size: 20px; font-weight: 700; padding-bottom: 15px; }
.ft-nav ul li { padding-bottom: 15px; font-size: 16px; }
.ft-nav ul li a { color: #000; }
.social-links ul li { margin-right: 6px; }
.social-links ul li a { width: 36px; height: 36px; line-height: 36px; background-color: #000; color: #fff; border-radius: 50%; display: block; text-align: center; }
.ft-bottom-info { background-color: #00b2ca; text-align: center; font-size: 12px; color: #fff; display: block; padding: 25px 0; }
.ft-nav ul li a:hover { color: #04aeb2; }
		
/*************media-start***************/
@media only screen and (max-width:1366px) {
.footer:before { top: -90px; }
.footer { padding: 60px 0 0 0; }
.social-links ul li { margin-bottom: 6px; }
.social-links ul li a { width: 30px; height: 30px; line-height: 30px; }
.social-links ul li a .fab { font-size: 15px; }
.footer a.ft-logo img { max-width: 100%; }
.social-links ul { flex-wrap: wrap; }
}
 @media only screen and (max-width:1199px) {
.ft-heading { font-size: 17px; }
}
 @media only screen and (max-width:1024px) {
.ft-nav ul li { padding-bottom: 8px; font-size: 16px; }
.ft-nav ul li a { font-size: 14px; }
.ft-heading { font-size: 16px; }
.footer { padding: 18px 0 0 0; }
.ft-bottom-info { padding: 20px 0; }
.footer { padding: 38px 0 0 0; }
}
 @media only screen and (max-width:767px) {
.footer-top [class*="col-"] { margin-bottom: 30px; }
.footer-top [class*="col-"]:last-child { margin-bottom: 0px; }
.footer a.ft-logo img { width: 220px; }
}
/*************media-end***************/
		
/**footer end**/
		
		
.graphic-bg { position: relative; right: -100px; z-index: -1; }
.graphic-left { position: absolute; left: 35px; top: 30px; z-index: 2; }
.graphic-top-left { position: absolute; left: 220px; top: 60px; z-index: 1; }
.graphic-top-left img { max-width: 150px; }
.graphic-left .speaker-box img { width: 190px; }
.graphic-medial { animation-delay: 0.1s; margin-right: auto; text-align: right; padding-right: 90px; padding-top: 167px; }
.graphic-right { position: absolute; right: 0px; bottom: 0px; }
.graphic-right img { max-width: 150px; }
.banner-graphic .graphic-medial img { max-width: 412px; }
.graphic-tp-rt-cricle img { width: 220px; }
.graphic-tp-rt-cricle { position: absolute; top: -40px; left: 228px; }
.graphic-top-check img { max-width: 50px; }
.graphic-top-check { position: absolute; top: 40px; right: 190px; }
.graphic-tp-cricle-check img { width: 40px; }
.graphic-tp-cricle-check { position: absolute; right: 108px; top: 40px; }
.setting { -webkit-animation: spin 3s linear infinite; animation: spin 3s linear infinite; }
.graphic-desktop-view { position: relative; width: 100%; }
.social-links ul li a:hover { background-color: #04aeb2; }
 @-webkit-keyframes spin { 0% {
 -webkit-transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
 @keyframes spin { 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
.section-img { position: relative; }
.help-icon-main { position: relative; }
.hp-in img { max-width: 80px; }
.help-icon1 { position: absolute; bottom: 210px; left: 10px; animation-delay: 1s; }
.help-icon2 { position: absolute; top: 79px; left: 92px; animation-delay: 1.6s; }
.help-icon3 { position: absolute; top: -10px; left: 210px; animation-delay: 2s; }
.help-icon4 { right: 170px; position: absolute; top: 31px; animation-delay: 2.6s; }
.help-icon5 { position: absolute; right: 140px; top: 190px; animation-delay: 3.6s; }
.about-icon-1 { position: absolute; top: 187px; left: 60px; }
.about-icon-2 { position: absolute; left: 0px; top: 150px; }
.about-icon-2 img { max-width: 30px; }
.about-icon-1 img, .about-icon-3 img { width: 100px; }
.about-icon-3 { position: absolute; top: 100px; right: 120px; }
.about-icon-4 img { max-width: 30px; }
.about-icon-4 { position: absolute; right: 30px; top: 230px; }
.about-icon-5 img { width: 20px; }
.about-icon-5 { width: 30px; position: absolute; right: 10px; top: 100px; }
.about-bulb-img { position: absolute; top: -70px; right: 0; left: 0; text-align: center; }
.about-middle-img { padding-top: 160px; }
.about-icon-5 { width: 30px; position: absolute; right: 10px; top: 270px; }

 @media only screen and (max-width:1366px) {
.graphic-top-check { right: 80px; }
.graphic-tp-cricle-check { right: 18px; }
.about-middle-img { padding-top: 190px; text-align: center; }
.about-middle-img img { width: 420px; }
.about-bulb-img { top: -20px; }
.about-bulb-img img { width: 260px; }
.about-icon-1 { top: 217px; left: 80px; }
.about-icon-1 img, .about-icon-3 img { width: 70px; }
.about-icon-2 { left: 40px; top: 170px; }
.about-icon-2 img { max-width: 20px; }
.about-icon-3 { top: 153px; right: 97px; }
.banner-graphic .graphic-medial img { max-width: 362px; }
.graphic-right img { max-width: 110px; }
.graphic-top-left { left: 180px; top: 70px; }
.graphic-left { left: 5px; top: 30px; }
.graphic-left .speaker-box img { width: 180px; }
.graphic-top-left img { max-width: 130px; }
.graphic-tp-rt-cricle { top: -10px; left: 198px; }
.graphic-tp-rt-cricle img { width: 180px; }
.help-middle img { width: 510px; }
.hp-in img { max-width: 60px; }
.graphic-desktop-view { max-width: 660px; margin: 0 auto; }
.help-icon-main { max-width: 580px; margin: 0 auto; }
.help-icon1 { bottom: 170px; left: 20px; }
}
 @media only screen and (max-width:1199px) {
.graphic-left .speaker-box img { width: 160px; }
.graphic-tp-rt-cricle { left: 178px; }
.help-middle img { width: 380px; }
.help-icon1 { bottom: 150px; left: 100px; }
.help-icon2 { top: 65px; left: 165px; }
.help-icon3 { top: 4px; left: 223px; }
.help-icon4 { right: 170px; }
.help-icon5 { right: 150px; top: 150px; }
.help-middle { text-align: center; }
.hp-in img { max-width: 40px; }
.graphic-top-check img { max-width: 30px; }
.graphic-left .speaker-box img { width: 170px; }
.graphic-top-left img { max-width: 122px; }
.graphic-tp-rt-cricle { left: 195px; top: 0px; }
.graphic-tp-cricle-check img { width: 24px; }
.graphic-top-left { left: 161px; }
.graphic-tp-rt-cricle img { width: 150px; }
.about-bulb-img img { width: 260px; }
.about-icon-1 img, .about-icon-3 img { width: 50px; }
.about-icon-5 img { width: 17px; }
.about-icon-4 img { max-width: 30px; }
}
 @media only screen and (max-width:1180px) {
.help-icon1 { left: 70px; }
.help-icon2 { left: 125px; }
.help-icon3 { left: 183px; }
.help-icon4 { right: 140px; }
.help-icon5 { right: 120px; top: 140px; }
.graphic-top-left { left: 163px; top: 70px; }
}
 @media only screen and (max-width:1024px) {
.graphic-medial { padding-right: 40px; padding-top: 187px; }
.help-middle img { width: 430px; }
}
 @media only screen and (max-width:991px) {
.graphic-top-left { left: 130px; }
.banner-graphic .graphic-medial img { max-width: 262px; }
.graphic-left .speaker-box img { width: 140px; }
.about-icon-1 { left: 50px; }
.about-icon-3 { right: 67px; }
.about-icon-4, .about-icon-5 { display: none; }
.help-icon1 { left: 10px; }
.help-icon2 { left: 75px; }
.help-icon3 { left: 143px; }
.help-icon4 { right: 90px; }
.help-icon5 { right: 70px; }
.graphic-top-left img { max-width: 92px; }
.graphic-desktop-view { max-width: 490px; }
.graphic-tp-rt-cricle { left: 155px; top: -10px; }
.graphic-medial { padding-right: 70px; }
.graphic-tp-rt-cricle img { width: 140px; }
}
 @media only screen and (max-width:767px) {
.banner-graphic .graphic-medial img { max-width: 422px; }
.about-icon-1 { top: 197px; }
.about-bulb-img { top: -6px; }
.about-bulb-img img { width: 220px; }
.help-icon-main { max-width: 420px; margin: 0 auto; }
.section-img { max-width: 500px; margin: 0 auto; }
.about-icon-2 { left: 19px; top: 160px; }
.graphic-desktop-view { max-width: 480px; margin: 0 auto; }
}
 @media only screen and (max-width:475px) {
.graphic-top-check, .graphic-tp-cricle-check { display: none; }
.banner-graphic .graphic-medial img { max-width: 292px; }
.graphic-medial { padding-top: 227px; }
.help-icon2 { top: 55px; left: 55px; }
.help-icon1 { left: 20px; bottom: 100px; }
.help-icon3 { top: -6px; left: 113px; }
.help-icon4 { right: 60px; }
.help-icon5 { right: 40px; top: 120px; }
.help-icon-main { max-width: 350px; }
}
 @media only screen and (max-width:375px) {
.help-icon1 { left: 10px; }
}
/*contact-section-start*/
.contact-form-heading h3 { font-size: 40px; line-height: 40px; margin: 0 0 25px; padding: 0; font-weight: 600; text-align: center; text-transform: uppercase; }
.contact-form-heading h3 span { color: #7232ce; display: inline-block; }
.contact-form-heading p { text-align: center; color: #656565; font-weight: 400; font-size: 16px; padding-bottom: 10px; line-height: 27px; font-weight: 300; }
.contact-form-heading p:last-child { padding-bottom: 0; }
.contact-form-heading { margin-bottom: 40px; }
.contact-detail-section .contain-box p { font-size: 17px; line-height: 26px; color: #636363; font-weight: 300; padding-bottom: 0; }
.my-account-form-box .form-group { margin-bottom: 22px; }
.my-account-form-box label { margin-bottom: 15px; font-size: 17px; font-weight: 500; text-transform: capitalize; }
.my-account-form-box .form-control { font-size: 17px; height: 50px; }
.my-account-form-box .my-account-btn { font-size: 17px; text-transform: uppercase; letter-spacing: 0; width: 175px; border-radius: 0px; padding: 18px 36px; background: #f23849; border-color: #f23849; border: none; color: #fff; }
.contact-detail-section .detail-box .icon-box span { width: 55px; height: 55px; }
.contact-detail-section .detail-box .contain-box h5 { font-size: 25px; font-weight: 600; margin: 28px 0 8px; text-transform: uppercase; line-height: 24px; }
.contact-detail-section .detail-box a { color: #636363; }
.contact-detail-section .detail-box a:hover { color: #19a3fb; }
.contact-map-section { position: relative; }
.contact-map-section iframe { width: 100%; }
.contact-map-section::before { position: absolute; left: 0; top: 0; content: ''; width: 100%; height: 100%; background: rgba(0,0,0,0.21); }
.contact-info-section .contact-map-section img { width: 100%; height: 100%; object-fit: cover; }
.contact-info-section .contact-form-section .custom-btn { width: 100%; }
.contact-detail-section .detail-box { background: #fff; text-align: center; height: 100%; border-radius: 3px; border-top: 5px solid #00b2ca; padding: 30px 15px; box-shadow: 0px 0px 23px #e8e8e8c2; }
.contact-form-section .my-account-form-box .my-account-btn:hover { background: #ea0015; cursor: pointer; }
.my-account-form-box.contact-form .btn.btn-custom.black-btn.btn-block, .error .btn.btn-custom.black-btn.btn-block { width: 178px; height: 50px; display: inline; background: #00c9d8; line-height: 8px; color: #fff; text-transform: uppercase; font-size: 17px; }
.my-account-form-box.contact-form .btn.btn-custom.black-btn.btn-block:hover { background: #04aeb2; }
.my-account-form-box.contact-form .form-group select { height: 46px; }
textarea.form-control { min-height: 136px; resize: none; height: auto; }
.contact-detail-section .detail-box img { display: initial; }
.my-account-form-box.contact-form .form-control { border: 1px solid #e1e0e0; }
.my-account-form-box.contact-form { max-width: 1200px; margin: 0 auto; background: #fff; box-shadow: 0px 0px 20px #e6e6e6a3; padding: 45px 60px; margin-bottom: 40px; position: relative; }
.contact-detail-section { margin-top: 40px; }
/*contact-section-end*/
		
		
/*about-sec*/   
		  
.about-sec { position: relative; }
.about-sec::before { position: absolute; content: ''; left: 0; bottom: -71px; width: 260px; height: 533px; background: url(../images/shape-left.png) no-repeat; }
.about-sec .img-box { background-color: #ffffff; box-shadow: 0px 0px 24px #e1e1e1; padding: 20px; border-radius: 15px; text-align: center; margin-left: 30px; margin-right: 10px; position: relative; }
.about-sec .img-box img { width: 100%; }
.about-sec .contain-box p { line-height: 1.375rem; padding-bottom: 45px; font-size: 0.875rem; font-weight: 300; text-align: justify; color: #949494; }
.about-sec .main-heading h2 { text-align: left; margin-bottom: 35px; }
.about-sec .main-heading h2::before { right: auto; left: 0; }
.about-sec .contain-box span { text-transform: uppercase; font-weight: bold; margin-bottom: 10px; color: #000; font-size: 1.375rem; display: inline-block; }
.about-sec .dot-img { position: absolute; left: -30px; top: -35px; z-index: -1; }
.about-us-wrap p:last-child { padding-bottom: 0px; }
.about-us-wrap p { line-height: 27px; font-weight: 300; }
.about-us-wrap .propery-cmn-block .row { padding-bottom: 25px; }
		  
/*************media-start***************/
@media only screen and (max-width:1200px) {
.about-sec::before { display: none; }
}
 @media only screen and (max-width:991px) {
.about-sec .main-heading h2 { margin-bottom: 15px; font-size: 1.82rem; }
.about-sec .contain-box p { padding-bottom: 20px; }
.about-sec::before { display: none; }
.about-sec .img-box { padding: 12px; }
.about-sec .contain-box span { font-size: 1.0rem; margin-bottom: 2px; }
.full-width-mobile { width: 100%; flex: 0 0 100%; max-width: 100%; }
.about-sec .img-box { max-width: 400px; margin: 0 auto; }
.contain-box { padding-bottom: 40px; }
.about-sec::before { display: none; }
.about-sec .row { flex-direction: column-reverse; }
.about-sec .img-box { margin-top: 50px; }
.about-img-block { padding-bottom: 20px; }
.about-img-block img { width: 100%; }
.about-us-wrap .propery-cmn-block .row { padding-bottom: 0px; }
}
 @media only screen and (max-width:767px) {
}
 @media only screen and (max-width:575px) {
.about-sec .contain-box span { font-size: 16px; }
.about-sec .dot-img { display: none; }
.about-sec .img-box { margin-top: 0; padding: 10px; }
.about-sec .main-heading h2 { margin-bottom: 25px; font-size: 25px; }
.about-sec .contain-box p { padding-bottom: 25px; }
}
/*************media-End***************/
		
/*about-sec*/
		
		
			
/* faq */		
.faq-inner-content .card { border: medium none; border-radius: 0px; margin: 0 0 20px; overflow: hidden; border: 1px solid #e6e6e6; }
.card { position: relative; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; min-width: 0; word-wrap: break-word; background-color: #fff; background-clip: border-box; border: 1px solid rgba(0,0,0,.125); border-radius: .25rem;
}
.faq-box .card-body p { font-size: 16px; line-height: 27px; font-weight: 300; }
.faq-inner-content .card-header:first-child { border-radius: 0; }
.faq-inner-content .card-header { background: rgba(0, 0, 0, 0); background-color: rgba(0, 0, 0, 0); border: medium none; margin-bottom: 0; padding: 0; border-radius: 0; background-color: #f6f6f6; }
.card-header:first-child { border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;}
.card-header {
 padding: .75rem 1.25rem; margin-bottom: 0; background-color: rgba(0,0,0,.03); border-bottom: 1px solid rgba(0,0,0,.125); }
.faq-inner-content .card-header a { color: #000; display: block; font-size: 18px; font-weight: 600; padding: 15px 70px 15px 20px; position: relative; text-decoration: none !important; }
.faq-inner-content .card-header a::before { background-color: #00aec6; bottom: 0px; margin: auto; color: #ffffff; content: "+"; display: block; font-size: 30px; position: absolute; right: 0; text-align: center; top: 0; width: 50px; line-height: 55px; font-weight: initial; }
.faq-inner-content .card-header a[aria-expanded="true"]::before { content: "-"; background-color: #04aeb2; line-height: 55px; }
.faq-panel { margin: 0 auto; padding-top: 0px; }
.faq-top h1 { font-size: 30px; padding-bottom: 10px; }
.faq-top p { font-size: 16px; line-height: 27px; text-align: justify; padding-bottom: 30px; }
		
		
/*************media-start***************/
@media only screen and (max-width:1200px) {
}
 @media only screen and (max-width:991px) {
}
 @media only screen and (max-width:767px) {
}
 @media only screen and (max-width:575px) {
}
/*************media-End***************/
		
/* faq */
		
/* privacy-policy */		
.cmscontent h1 { font-size: 30px; padding-bottom: 20px; }
.cmscontent p { padding: 4px 0; line-height: 28px; font-size: 16px; }
.cmscontent ul li { list-style: disc; line-height: 30px; font-size: 16px; }
.cmscontent ul { padding-left: 25px; }
.cmscontent h2 { font-size: 20px; padding: 20px 0 10px 0; }
/* privacy-policy */
		
			
/* thankyou */
.thank-you .error-img img { width: 100px; margin: 0 auto; }
.error-block h3 { color: #000000; font-size: 24px; font-weight: 400; padding: 20px 0; }
.thank-you p { display: block; line-height: 28px; margin: 0; padding: 0 0 20px; font-size: 20px; }
.thankyou-inner { margin: auto; max-width: 670px; position: relative; width: 100%; text-align: center; }
.thankyou-inner h3 { padding: 20px 0; }
.thankyou-inner h3 strong { font-weight: 700; font-size: 48px; }
.thankyou-inner .btn.btn-custom.green-btn { background: #00aec6; color: #fff; border-radius: 5px; padding: 12px 20px; line-height: 32px; }
.btn.btn-custom.green-btn:hover { background: #04aeb2; }
 @media only screen and (max-width:991px) {
.thankyou-inner h3 { padding-bottom: 8px; }
.thankyou-inner h3 strong { font-size: 38px; }
.thank-you p { font-size: 17px; }
.thankyou-inner .btn.btn-custom.green-btn { line-height: 24px; }
body.nav-open.active { overflow: hidden; }
}
 @media only screen and (max-width:767px) {
.thank-you p { line-height: 24px; font-size: 15px; }
.thankyou-inner h3 { padding-bottom: 10px; padding-top: 10px; }
.thankyou-inner h3 strong { font-size: 26px; }
}
/* thankyou */
		
/* error */
	
.error h2 { color: #00aec6; display: inline-block; font-size: 140px; line-height: 140px; padding: 5px 0 20px; position: relative; font-weight: bold; }
.error h2 span { color: #000000; font-size: 28px; line-height: 28px; position: absolute; right: 0; text-transform: none; top: -13px; }
.error h3 { color: #000000; font-size: 24px; font-weight: 400; padding: 20px 0; }
.error h3 strong { font-weight: 700; font-size: 48px; color: #00aec6; }
.error p { font-size: 19px; line-height: 28px; }
.error-inner { margin: auto; max-width: 670px; position: relative; width: 100%; text-align: center; }
.error-img img { margin: 0 auto; }
.error .btn.btn-custom.green-btn { background: #00aec6; color: #fff; border-radius: 5px; padding: 12px 20px; margin-top: 35px; line-height: 32px; }
.error .btn.btn-custom.green-btn:hover { background: #04aeb2; }
/* error */
		
/* payment page */ 
		
		
/*--------------Cart page --------------*/
.shopping-cart .heading h2 { text-transform: inherit; font-size: 18px; letter-spacing: 2px; color: #000; line-height: 30px; margin-bottom: 30px; }
.shopping-cart .continue-button { background-color: #00aec6; color: #fff; font-size: 14px; outline: none !important; box-shadow: none !important; display: block; border-radius: 0px; border: 0; padding: 15px 30px; -webkit-transition: .5s ease-in; -moz-transition: .5s ease-in; -o-transition: .5s ease-in; -ms-transition: .5s ease-in; line-height: 30px; text-transform: uppercase; font-size: 14px; position: relative; letter-spacing: 2px; }
.shopping-cart .continue-button:hover, .shopping-cart .continue-button:focus { color: #fff; background: #04aeb2; }
.shopping-cart .cart .cart-panel { }
.shopping-cart .cart .cart-panel h5 { font-size: 16px; color: #000; margin-bottom: 8px; text-transform: inherit; }
.shopping-cart .cart .cart-panel .pro-list { position: relative; margin-bottom: 10px; }
.shopping-cart .cart .cart-panel .attributes { font-size: 14px; color: #000; margin-bottom: 18px; }
.shopping-cart .cart .cart-panel .order-number, .shopping-cart .cart .cart-panel .item-number { font-size: 12px; color: #000; letter-spacing: 1px; }
.shopping-cart .cart .cart-panel .order-number { margin-bottom: 11px; }
.shopping-cart .cart .cart-panel .order-number strong { font-weight: 600; color: #000; }
.shopping-cart .cart .cart-panel .product-total-price { font-weight: 600; font-size: 14px; letter-spacing: 1px; color: #000; margin-top: 22px; }
.shopping-cart .cart .cart-panel .remove { position: absolute; right: 0; top: 0; max-width: 12px }
.shopping-cart .cart .cart-panel hr { margin-top: 1.6rem; margin-bottom: 1.6rem; }
.shopping-cart .cart .cart-panel .pro-list .item-selectform { width: 52px; border: 1px solid #ccc; margin-left: 6px; }
.shopping-cart .cart .cart-panel .pro-list .item-selectform form { width: 52px; text-align: left; padding-top: 0px; position: relative; }
.shopping-cart .cart .cart-panel .pro-list .item-selectform .value-button { display: inline-block; margin: 0px; width: 10px; height: 10px; text-align: center; vertical-align: middle; padding: 0px 0; background: transparent; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; position: absolute; right: 0; }
.shopping-cart .cart .cart-panel .pro-list .item-selectform .value-button:hover { cursor: pointer; }
.shopping-cart .cart .cart-panel .pro-list .item-selectform form .decrease-btn { border-radius: 8px 0 0 8px; top: -3px; right: 6px }
.shopping-cart .cart .cart-panel .pro-list .item-selectform form .increase-btn { border-radius: 0 8px 8px 0; bottom: 5px; right: 6px; }
.shopping-cart .cart .cart-panel .pro-list .item-selectform input.number { text-align: center; border: none; margin: 0px; width: 30px; height: 25px; border-right: 1px solid #cccccc; -o-appearance: textfield; -ms-appearance: textfield; -webkit-appearance: textfield; -moz-appearance: textfield; appearance: textfield; }
 .shopping-cart .cart .cart-panel .pro-list .item-selectform input[type=number]::-webkit-inner-spin-button, .shopping-cart .cart .cart-panel .pro-list .item-selectforminput[type=number]::-webkit-outer-spin-button {-webkit-appearance: textfield; margin: 0;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
 margin: 0;
 -o-appearance: textfield;
 -ms-appearance: textfield;
 -webkit-appearance: textfield;
 -moz-appearance: textfield;
 appearance: textfield;
}
.shopping-cart .order-details { padding: 15px 15px 15px; }
.order-details .process-tab ul li { list-style: none; margin-left: auto; margin-right: auto; }
.shopping-cart .payment .payment-panel { padding: 0px; color: #000; }
.shopping-cart .payment .payment-panel .card-header { padding: 5px 0rem; background-color: transparent; border-bottom: 1px solid #ebebeb; padding: 15px 15px; }
.shopping-cart .payment .payment-panel .card-header a { font-size: 14px; font-weight: 400; color: #000; }
.shopping-cart .payment .heading h2 { line-height: 54px; margin-bottom: 60px; }
.shopping-cart .payment .payment-method { font-weight: 600; font-size: 18px; color: #000; padding-bottom: 20px; letter-spacing: 2px; margin-top: 0px; }
.shopping-cart .payment .payment-panel .accordion .card-body { padding: 0; border-top: 1px solid #e5e5e5; padding: 15px; }
.shopping-cart .payment .payment-panel .accordion .card-body, .shopping-cart .order-policy-panel .accordion .card-body p { color: #fff; font-size: 12px; font-weight: 400; }
.shopping-cart .payment .payment-panel .accordion .card-header:after { font-family: 'FontAwesome'; content: ""; float: right; font-size: 13px; background: url(../images/cart-policy-down-black.png) center center no-repeat; width: 20px; height: 20px; color: #fff; }
.shopping-cart .payment .payment-panel .accordion .card-header.collapsed:after { content: ""; background: url(../images/cart-policy-next-black.png) center center no-repeat; width: 20px; height: 20px; color: #fff; }
.shopping-cart .payment .payment-panel hr { border-top: 1px solid #333333; }
.shopping-cart .payment .payment-panel .help-call { font-size: 16px; }
.shopping-cart .payment .payment-panel .help-call span { font-weight: 600; font-size: 14px; }
.shopping-cart .payment .payment-panel .help-call span { font-weight: 600; font-size: 14px; }
.shopping-cart .payment .payment-panel .panel:hover, .shopping-cart .payment .payment-panel .panel.acitve-panel { -webkit-transition: .5s ease-in; -moz-transition: .5s ease-in; -o-transition: .5s ease-in; -ms-transition: .5s ease-in; }
.shopping-cart .payment .payment-panel .form-group label { font-size: 14px; color: #000; letter-spacing: 1px; }
.shopping-cart .payment .payment-panel .form-group .form-control { border-radius: 0; border: 0; color: #000; font-size: 14px; letter-spacing: 1px; padding: .625rem .6rem;
background-color: #fff; }
.shopping-cart .payment .payment-panel .form-group .form-control:focus { box-shadow: none; outline: none; }
 .shopping-cart .payment .payment-panel .form-group .form-control::placeholder {
color: #737373;
}
.shopping-cart .payment .payment-panel .form-group .input-container { position: relative; }
.shopping-cart .payment .payment-panel .form-group span { position: absolute; right: 15px; top: 8px; }
.shopping-cart .order-panel .Delivery-address { padding: 17px 21px; border: 1px solid #cfcfcf; }
.shopping-cart .order-panel .Delivery-address h2 { font-size: 18px; color: #000; text-transform: inherit; margin-bottom: 20px; }
.shopping-cart .order-panel .Delivery-address h3 { font-size: 14px; color: #000; text-transform: inherit; letter-spacing: 1px; font-weight: 600; margin-bottom: 12px }
.shopping-cart .order-panel .Delivery-address p { font-size: 14px; color: #000; letter-spacing: 1px; margin-bottom: 5px }
.custom-checkbox { display: block; position: relative; padding-left: 35px; margin-bottom: 12px; cursor: pointer; font-size: 22px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.custom-checkbox input { position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0; }
.checkmark { position: absolute; top: 0; left: 0; height: 25px; width: 25px; background-color: #fff; color: #000; border: 1px solid #d9d9d9; }
.custom-checkbox:hover input ~ .checkmark { background-color: #fff; }
.custom-checkbox input:checked ~ .checkmark { background-color: #fff; border: 1px solid #d9d9d9; }
.checkmark:after { content: ""; position: absolute; display: none; }
.custom-checkbox input:checked ~ .checkmark:after { display: block; }
.custom-checkbox .checkmark:after { left: 9px; top: 5px; width: 5px; height: 12px; border: solid #000; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }
.bg-gray { background-color: #f6f6f6; }
/* payment page */
		
		
.order-details .cart-panel h5 { font-size: 25px; font-weight: bold; color: #000; margin-bottom: 13px; text-transform: inherit; }
.order-details .cart-panel .pro-list { position: relative; margin-bottom: 30px; }
.order-details .cart-panel .product-total-price { font-weight: 600; font-size: 27px; letter-spacing: 1px; color: #000; }
.order-details .cart-panel hr { margin-top: 1.6rem; margin-bottom: 1.6rem; }
.order-details .coupon { margin-bottom: 12px; }
.order-details .coupon .input-group .form-control { border: 1px solid #c5c5c5; border-right: 0; border-radius: 0; background-color: transparent; font-size: 14px; padding: 1.655rem .75rem;
}
.order-details .coupon .input-group .form-control::placeholder {
color: #b7b7b7;
}
.order-details .coupon .input-group .btn-primary { background-color: transparent; border-radius: 0; border-left: 0; border-color: #c5c5c5; color: #636363; font-size: 14px; }
.order-details .coupon .input-group .btn-primary:focus, .order-details .coupon .input-group .form-control:focus { outline: 0; box-shadow: none; }
.order-details .price-summary { font-size: 14px; color: #666666; margin-bottom: 15px; }
.order-details .price-summary .dlist-align { margin-bottom: 9px; color: #000; }
.order-details .price-summary .value { color: #000; font-weight: 600; }
.order-details .price-summary .price-total { font-size: 18px; color: #000; }
.shopping-cart .order-policy-panel { background-color: #4f4f4f; padding: 15px; color: #fff; }
.shopping-cart .order-policy-panel .card-header { padding: 5px 0rem; }
.shopping-cart .order-policy-panel .card-header a { font-size: 14px; font-weight: 400; color: #fff; }
.shopping-cart .order-policy-panel .accordion .card-body { padding: 0; }
.shopping-cart .order-policy-panel .accordion .card-body, .shopping-cart .order-policy-panel .accordion .card-body p { color: #fff; font-size: 12px; font-weight: 400; letter-spacing: 1px; }
.shopping-cart .order-policy-panel .accordion .card-header:after { font-family: 'FontAwesome'; content: ""; float: right; font-size: 13px; background: url(../images/cart-policy-down.png) center center no-repeat; width: 20px; height: 20px; color: #fff; }
.shopping-cart .order-policy-panel .accordion .card-header.collapsed:after { content: ""; background: url(../images/cart-policy-next.png) center center no-repeat; width: 20px; height: 20px; color: #fff; }
.shopping-cart .order-policy-panel hr { border-top: 1px solid #333333; }
.shopping-cart .order-policy-panel .help-call { font-size: 16px; }
.shopping-cart .order-policy-panel .help-call span { font-weight: 600; font-size: 14px; letter-spacing: 2px }
.order-panel { margin-top: 0px; }
.shopping-cart h2 { padding-bottom: 39px; text-transform: uppercase; font-size: 27px; }
.shopping-cart .order-policy-panel { padding: 0px; }
.shopping-cart .billing-box { padding: 15px 15px 0 15px; }
.shopping-cart .billing-title { padding: 20px; background: #000; font-size: 21px; text-transform: uppercase; font-weight: 600; }
.shopping-cart .billing-box .value { font-weight: bold; margin-bottom: 3px; }
/*--------------Cart page --------------*/

.custom-switch-box .custom-control.custom-switch { text-align: right; padding-left: 0px; min-height: 40px; }
.custom-switch-box label { color: #000; }
.custom-switch-box .custom-switch .custom-control-label::before { width: 58px; height: 29px; border-radius: 30px; }
.custom-switch-box .custom-control-label { width: 100px; line-height: 33px; text-transform: uppercase; font-weight: 600; }
.custom-switch-box .custom-switch .custom-control-label::after {
 top: calc(.25rem + 3px); left: calc(-2.25rem + 5px); }
.custom-switch-box .custom-switch .custom-control-label::after {
 width: calc(1rem - -5px);
 height: calc(1rem - -6px); border-radius: 35px; }
.custom-switch-box .custom-switch .custom-control-input:checked ~ .custom-control-label::after {
top: calc(.25rem + 3px); left: calc(-2.25rem + 19px); }
.save-card-box form .row-1 { border: 1px solid rgba(0, 0, 0, 0.137); padding: 0.5rem; outline: none; width: 100%; min-width: unset; border-radius: 5px; background-color: rgba(221, 228, 236, 0.301); border-color: rgba(221, 228, 236, 0.459); margin: 2vh 0; overflow: hidden }
.save-card-box input { border: none; outline: none; font-size: 1rem; font-weight: 600; color: #000; width: 100%; min-width: unset; background-color: transparent; border-color: transparent; margin: 0 }
.save-card-box form .row .col-2, .save-card-box .col-7, .save-card-box .col-3 { display: flex; align-items: center; text-align: center; padding: 0 1vh; }
.save-card-box form a { font-size: 0.87rem; font-weight: bold; color: grey; }
.shopping-cart .order-details { padding: 0px; }
.order-detail-title { padding: 15px; background: #00aec6; color: #fff; font-weight: bold; text-transform: uppercase; font-weight: 600; font-size: 20px; }
.order-details .price-summary { font-size: 14px; color: #666666; margin-bottom: 15px; padding: 15px; }
.helpline span { font-size: 15px; }
.billing-box .para-text { font-size: 13px; }
.save-card-box [type="radio"]:checked, .save-card-box [type="radio"]:not(:checked) { position: absolute; left: -9999px; }
.save-card-box [type="radio"]:checked + label, .save-card-box [type="radio"]:not(:checked) + label { position: relative; padding-left: 15px; cursor: pointer; line-height: 16px; display: inline-block; color: #666; margin-bottom: 0px !important; }
.save-card-box [type="radio"]:checked + label:before, .save-card-box [type="radio"]:not(:checked) + label:before { content: ''; position: absolute; left: 0; top: 0; width: 18px; height: 18px; border: 1px solid #ddd; border-radius: 100%; background: #fff; }
.save-card-box [type="radio"]:checked + label:after, .save-card-box [type="radio"]:not(:checked) + label:after { content: ''; width: 9px; height: 9px; background: #00aec6; position: absolute; top: 4px; left: 5px; border-radius: 100%; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
.save-card-box [type="radio"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0); transform: scale(0); }
.save-card-box [type="radio"]:checked + label:after { opacity: 1; -webkit-transform: scale(1); transform: scale(1); }


.candidate-reply .card-header {
    min-height: 70px;
    padding: 0 2.25rem;
    background-color: #e5f5ff;
    box-shadow: 0px 5px 15px #dfdfdf;
}
.candidate-reply .card-title{    font-size:16px;     font-weight: 600;}
.candidate-reply .card {
    margin: 0px auto 35px auto !important;     max-width: 850px;
}

.candidate-reply img {    width: 115px;}

.candidate-reply .card-body  .card-header-main  p {color: #A1A5B7; margin:15px 0; padding: 0px;}
.candidate-reply .card-body .card-header-main  ul.nav li  {  padding: 12px 20px; border-radius: 5px;     background: #f1f1f1; }
.candidate-reply .card-body .card-header-main  ul.nav li a { color:#3F4254;font-weight: 600;}

.candidate-reply .card-header-main  textarea.form-control { border: 1px solid #E4E6EF; }
.candidate-reply .card-header-main  .required { position: relative; }
.candidate-reply .card-header-main  .required:after {
    content: "*";
    position: relative;
    font-size: inherit;
    color: #F1416C;
    padding-left: 0.25rem;
    font-weight: bold;
}

.candidate-reply  .card-body .card-header-main a.btn {
    background: #02cfeb !important; color: #fff;
}

.candidate-reply h2 {
    font-size: 22px;
    font-weight: 600;
    padding-top: 15px !important;
    padding-bottom: 10px !important;
}

.candidate-reply .card-title.candidate-reply-header {    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    min-height: 70px;
    line-height: 70px;
    text-align: center;}



@media only screen and (max-width:767px) {
 .candidate-reply .card-header {justify-content: center !important;     padding: 10px;}
 .candidate-reply {  margin: 30px 0 5px 0;}
.candidate-reply .card-body .card-header-main p {    padding: 0px; font-size: 14px; line-height: normal; margin: 5px 0 15px 0;}
.candidate-reply h2 {      font-size: 20px;  padding-top:7px !important; padding-bottom: 10px !important;     margin-top: 7px;}
.candidate-reply .card-body .card-header-main ul.nav li a {font-size: 15px;}
.candidate-reply .card-body .card-header-main ul.nav li {
    margin-bottom: 15px !important;
}
.candidate-reply .card-body .card-header-main ul.nav li:last-child{ margin-bottom: 0px !important; }
.candidate-reply .card {    margin: 0px auto 15px auto !important;}
.card-title.m-0.candidate-reply-header {
    position: static;
    line-height: 40px;
    min-height: 30px;
}
}
